Textpattern CMS support forum

You are not logged in. Register | Login | Help

#1 2017-07-09 19:23:40

gegenalles
New Member
From: Cologne, Gmny
Registered: 2005-08-01
Posts: 7

Upgrade from 4.0.1 to 4.6.2

Hi, I have a really old Textpattern website running 4.0.1. I’d like to upgrade to 4.6.2. Will this work as described here or is my version too old?
Thanks a lot!

Offline

#2 2017-07-09 21:40:13

ruud
Developer emeritus
From: a galaxy far far away
Registered: 2006-06-04
Posts: 5,054
Website

Re: Upgrade from 4.0.1 to 4.6.2

Yes, that should work. If you have plugins installed, you may have to update those as well.

Offline

#3 2017-07-10 21:52:18

bici
Member
From: vancouver
Registered: 2004-02-24
Posts: 1,058
Website

Re: Upgrade from 4.0.1 to 4.6.2

ruud wrote #306220:

Yes, that should work. If you have plugins installed, you may have to update those as well.

Is there any chance that there MAY be plugins that have been upgraded to work on 4.6.2. ?


…. texted postive

Offline

#4 2017-07-11 04:51:57

colak
Admin
From: Cyprus
Registered: 2004-11-20
Posts: 6,187
Website

Re: Upgrade from 4.0.1 to 4.6.2

The tag parser has developed enough so we do not need as many plugins as we used to. Maybe gegenalles could post the active plugins and we could advice on whether they need to be upgraded or replaced by native tags.


Yiannis
——————————
neme.org | hblack.net | LABS | NeMe @ github

Offline

#5 2017-07-21 20:34:46

gegenalles
New Member
From: Cologne, Gmny
Registered: 2005-08-01
Posts: 7

Re: Upgrade from 4.0.1 to 4.6.2

Thanks for your answers!
Only plugin seems to be upm_file_packets. I think I used it so the author can attach a pdf file to an article.

Offline

Board footer

Powered by FluxBB